using System;
using Orm;

namespace ormsamples {
	public class CreatePetShopDatabaseSchema {
		[STAThread]
		public static void Main(string[] args) {
			ORMDatabaseInitiator.CreateSchema(petshop.PetShopPersistentManager.Instance());
		}
		
	}
}

